<app-header-logged pageOrigine="/myprofile">
  <ion-back-button  text ="" defaultHref="/accueil-client-non-logge"></ion-back-button>
</app-header-logged>
  
  <ion-content padding>
      <app-refresher></app-refresher>
    
 
  
   <div class ="card1">
        
              <ion-tab-button (click)="formulaireContact()">
                <ion-icon class="ion-2x" name="call"></ion-icon>
                <ion-label>Contact</ion-label>
              </ion-tab-button>
        
  </div>
  <div class ="card1">
              <ion-tab-button (click)= "formulaireIdentification()">
                <ion-icon class="ion-2x" name="person"></ion-icon>
                <ion-label>Identification</ion-label>
              </ion-tab-button>
  </div>
   
  <div class ="card1">
                <ion-tab-button (click) = "formulaireUploadDoc()">
                  <ion-icon class="ion-2x" name="document"></ion-icon>
                  <ion-label>Documents </ion-label>
                </ion-tab-button>
  </div>
    
   
  </ion-content>
  <ion-footer>
      <app-custom-tab-bar></app-custom-tab-bar>
  </ion-footer>